Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Question for Guru George V

  1. #1
    ananda Guest

    Default Question for Guru George V

    George

    In one of your answers you state: "Now Install the new update (clean) and Accept the default Setting, Auto-Learn Mode and Choose Trusted Zone, not Internet Zone."

    Why Trusted Zone and not Internet Zone?

    For your information: I am connected to broadband via DLink.

    Thanks in advance.

    --------------------------------

    Windows Professional XP SP3
    ZoneAlarm Security Suite version:9.0.083.000

  2. #2
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,473

    Default Re: Question for Guru George V

    Quote Originally Posted by ananda View Post
    George

    In one of your answers you state: "Now Install the new update (clean) and Accept the default Setting, Auto-Learn Mode and Choose Trusted Zone, not Internet Zone."

    Why Trusted Zone and not Internet Zone?

    For your information: I am connected to broadband via DLink.

    Thanks in advance.

    --------------------------------

    Windows Professional XP SP3
    ZoneAlarm Security Suite version:9.0.083.000

    Thank you for your Feedback..

    http://s118.photobucket.com/albums/o...h_1welcome.gif to the Zone Alarm User Forum..

    1.) If you have a Laptop Computer with WIFI, and get you Connection to the internet from "HOT-Spots" , Hotels/Airports/ Coffee Shops etc..
    The Setting the Firewall / Zone Page to Internet Zone is prefered..

    2.) if your connected to Broadband with a Desktop computer, or Laptop at Home ZoneAlarm usually needed to have ALL listed Numbers in ZA Firewall / Zone Area to be in the Trusted Zone not internet Zone..

    3.) ZA Firewall / Main page (Settings)
    Internet Zone Security = High
    Trusted Zone Security = Medium

    4.) Program Control / Main Page (Settings)

    Program Control = Auto for first 21 days then it changes to Maximum
    SmartDefense Advisor = Auto

    5.) Please Upgrade your Version of ZoneAlarm Security Suite to the current Version 9.1.008.000


    The simplest procedure is to :

    1.Download the Latest installer preferably with IE Browser and no Download Manager/accelerator like Get-Right, Livewire, Bit-Torrent) and save it to your Hard drive.

    (MultiPlatform, installer will install on Both WinXP SP3 and Vista and Windows7)


    ZASS http://download.zonealarm.com/bin/fr...seHistory.html

    Now Install the new update (clean) and Accept the default Setting, Auto-Learn Mode and Choose Trusted Zone, not Internet Zone..



    Please Post back with your Progress Report..
    --------------------------------------------------------
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    ananda Guest

    Default Re: Question for Guru George V

    Hi George

    I've already successfully installed the latest ZA on one computer - though, to my great regret, FireFox 3.5.5 crashed. I guess it is due to the plugin. It would be a bit asking too much (I'm 70) to start reinstalling things all over again. Do you happen to know how to bring FF back to life? Seems FF is not that stable after all!
    Can one remove that plugin in the registry?

    Looking forward to your reply,

    Ananda

  4. #4
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,473

    Default Re: Question for Guru George V

    Quote Originally Posted by ananda View Post
    Hi George

    I've already successfully installed the latest ZA on one computer - though, to my great regret, FireFox 3.5.5 crashed. I guess it is due to the plugin. It would be a bit asking too much (I'm 70) to start reinstalling things all over again. Do you happen to know how to bring FF back to life? Seems FF is not that stable after all!
    Can one remove that plugin in the registry?

    Looking forward to your reply,

    Ananda

    Here is a Resent Post by the Forum Moderator on FireFox 3.5.5

    ===============

    Hello,

    We are aware of the problem with Firefox 3.5.5 and ForceField.

    We are working on a fix and expect to have it available very soon as an automatic update.

    In the meantime there are no work arounds besides downgrading FireFox to something else but version 3.5.5

    Forum Moderator

    ==================
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  5. #5
    ananda Guest

    Default Re: Question for Guru George V

    There is one thing I can do: putting back my Acronis Image and wait until ZA has fixed the problems.
    Besides, I also noticed a so-called "On-access scanner error". And this several times.
    With due respect, but how well does ZA test its own creations?
    A so-called glitch here and one there, it does not exactly give a feeling of truly being protected. For if such and such a glitch can happen, what of those we do not see?
    But I guess the grass on the other side of the road is not really that much greener!
    So I will bear some more patience and wait...

    Meanwhile, thanks for the help.

    Ananda

  6. #6
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,473

    Thumbs up Re: Question for Guru George V

    Quote Originally Posted by ananda View Post
    There is one thing I can do: putting back my Acronis Image and wait until ZA has fixed the problems.
    Besides, I also noticed a so-called "On-access scanner error". And this several times.
    With due respect, but how well does ZA test its own creations?
    A so-called glitch here and one there, it does not exactly give a feeling of truly being protected. For if such and such a glitch can happen, what of those we do not see?
    But I guess the grass on the other side of the road is not really that much greener!
    So I will bear some more patience and wait...

    Meanwhile, thanks for the help.

    Ananda

    I'm sorry you not happy with ZA 9.1 on your computer..

    95% of all users have had no problem with this Upgrade..

    as for testing.. (I personally Participated in the BETA testing..)
    This Version was Tested by 1000's of Beta Users for over 6 months..
    and fixed lots of stuff..

    Here is a List:


    ZoneAlarm Extreme Security version 9.1.008.000
    • Windows 7 operating system compatibility
    • Component Object Model (COM) monitoring (to stop advanced attacks that use the COM Windows component)
    • Improved antivirus/anti-spyware with enhanced rootkit detection
    • Improved status reporting during anti-virus updates
    • Improved performance in Browser Security module
    • Addressed a rare issue where keystroke encryption caused erroneous typing output
    ZoneAlarm Internet Security Suite version 9.0.114.000
    • Browser security fixes:
      • Fixed: Unable to install Adobe Flash Player add-on under Mozilla Firefox 3.5.3 in Internet mode
      • Fixed: Unable to install No Script add-on for Firefox when virtualization is enabled
      • Fixed: Communication with Smart Defense Advisor.

    • Other fixes:
      • Fixed: AV DAT version is correctly refreshed after an AV update
    ZoneAlarm Internet Security Suite version 9.0.112.000
    • Browser security fixes:
      • Fixed: Not possible to type in Internet Explorer (IE) 7 in Private browsing mode
      • Fixed: System stops responding after opening PDF file in IE 7 and 8 on XP when virtualization is on

    • Compatibility and Stability improvements:
      • Fixed: Blue screen crash after starting IE 7 (if ForceField is set to manual startup)
      • Fixed: Performance problems when using iTunes
      • Fixed: Screen freezes during ZoneAlarm installation or configuration in some cases

    • Other fixes:
      • Fixed: Adding a firewall rule to block a specific hostname blocked all traffic
    ZoneAlarm Internet Security Suite version 9.0.083.000
    • New Browser Security:
      • Advanced Download Protection:
        • Detects the latest zero-day threats in downloads that you initiate-before they reach your computer
        • Includes heuristic analysis and program check
        • Can run and analyze download behavior in a virtual environment if necessary
      • Spy site detection
      • Signature and heuristic phishing detection
      • Website safety check and rating

    • New unified anti-virus and anti-spyware engine:
      • Scans 80%-90% faster and combines anti-virus and anti-spyware into one scan
      • More advanced scan options- riskware, ADS, heuristic scanning, and more exception options
      • Additional on-access scan controls
      • On-access scanning now detects spyware

    • Program control features to stop advanced security bypass attacks:
      • Timing attack protection
      • Service control manager protection (not supported on 64-bit and Windows 7)

    • Other enhancements:
      • Many performance improvements
      • Reduced number of unnecessary alerts
      • Windows 7 ready (Free compatibility update to run on Windows 7 when it is released)
      Note: To streamline in an age where web privacy controls are built into the most popular browsers and email attachment scanning is included in the major email applications, privacy controls and inbound MailSafe have been removed with this release.
    ZoneAlarm Internet Security Suite version 8.0.400.020

    NOTICE: Please note that ZASS and ZAXS do not play nice with many overlapping security tools (even if disabled).

    To troubleshoot ZASS/ZAXS issues removethe other Security programs and re-install them once you see that ZA works as it should.

    For example, the Following programs do not work well with ZoneAlarm, Norton/Symantec, McAfee,AVG, Spyspweeper, Spyware Doctor, trojan hunter, adware, SpyBotSearch & Destroy, PC tools Threat Fire, any other Anti-virus, Anti-spyware, Registry Guard or locking tools, etc...
    Last edited by GeorgeV; November 9th, 2009 at 02:05 PM.
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  7. #7
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,292

    Default Re: Question for Guru George V

    Hi!
    IMO, version 9.1 works great and it is one of the best release ever.
    Fast, light and effective.

    Cheers,
    Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  8. #8
    ananda Guest

    Default Re: Gurus George V & Fax

    Thanks for your reassuring words. If I were not that 'in love' with FireFox, I would not have put back my Image. I understand I can reinstall ZA and opt for not installing the plug-ins, but then, it is no longer in IE, either. And that's a pity.

    Perhaps I am allowed to suggest one should give us an option which one to install and which one not. Or better even: (also) a possibility to switch one of both off in one of the ZA Suite menus. I know you can do it in FF/IE itself, but if it crashes, like now, you can whistle for it...

    Thanks for your time.

    Kind regards,

    Ananda
    Last edited by ananda; November 9th, 2009 at 10:08 AM.

  9. #9
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,292

    Default Re: Question for Guru George V

    Hi!
    well, not really a wise choice to use an old version of ZA for your protection. Its your first line of defense and should be kept always updated.

    You can just stay with 3.5.4, the security improvements are not proportional to the loss of moving back to 8. Or you can opt for not installing the ZA toolbar and keep all the rest in ZA 9.1.

    Not really worth losing time with minor GUI problems (on access error), instead if you have some spare time come here to help, we need more users to help each other

    Thanks!!!

    Cheers,
    Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  10. #10
    ananda Guest

    Default Re: --> Fax

    Well, I do appreciate your opinion, dear Fax. And even so much so, that I perhaps (?) will install ZA 9.1.800.000 again after all, and leave FF 3.5.5. for what it is.

    You said something about FF 3.5.4. Kindly allow me to tell you this: why do you think Mozilla launched version 3.5.5. (06/11/09) so soon after 3.5.4 (28/10/09)? Not because they considered it that funny, but because there were far too many harmful 'glitches' in 3.5.4. So it would also be unwise to reinstall that build, would it not?

    But this is not the place to discuss these things. I hope ZA's next version will see the daylight very soon.

    By the way, you said: moving back to 8. Uh? I'm using 9.0.083.000. ...

    Kind regards,

    Ananda

Page 1 of 2 12 LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •